=== debian/changelog ===
m68k-vme-tftplilo (1.0.0-1) frozen unstable; urgency=high

  * Initial Release.

 -- Nick Holgate <holgate@debian.org>  Sat, 30 Jan 1999 02:19:42 +0000

Local variables:
mode: debian-changelog
add-log-mailing-address: "holgate@debian.org"
End:
