=== debian/control ===
Source: m68k-vme-tftplilo
Section: admin
Priority: extra
Maintainer: Nick Holgate <holgate@debian.org>
Standards-Version: 2.5.0

Package: m68k-vme-tftplilo
Architecture: all
Suggests: netstd
Description:  Linux kernel TFTP boot loader for m68k VME processor boards.
 Tftplilo is a highly configurable kernel and ramdisk network boot loader
 for BVM and Motorola m68k VME processor boards. It provides a mechanism
 for one or more diskless machines to interactively select a kernel boot
 configuration from a set of configurations defined in a single text
 configuration file that is transferred from the host tftp server. Each
 defined configuration specifies things such as Linux kernel and initial
 ramdisk file names which are then also transferred from the host tftp
 server.
