=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

package=m68k-vme-tftplilo

build:
	$(checkdir)

	$(MAKE)
	touch build

clean:
	$(checkdir)
	-rm -f build
	-$(MAKE) clean
	-rm -f `find . -name "*~"`
	-rm -rf debian/tmp debian/files* core debian/substvars

binary-indep: checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp
	cd debian/tmp && install -d `cat ../dirs`
	$(MAKE) install DESTDIR=`pwd`/debian/tmp
	install -d -g root -m 755 -o root debian/tmp/usr/doc/$(package)
	install -d -g root -m 755 -o root debian/tmp/usr/doc/$(package)/examples
	install    -g root -m 644 -o root examples/tftplilo.conf.simple \
		debian/tmp/usr/doc/$(package)/examples/tftplilo.conf.simple
	install    -g root -m 644 -o root examples/tftplilo.conf.multi \
		debian/tmp/usr/doc/$(package)/examples/tftplilo.conf.multi
	install    -g root -m 644 -o root README \
		debian/tmp/usr/doc/$(package)/README

# Must have debmake installed for this to work. Otherwise please copy
# /usr/bin/debstd into the debian directory and change debstd to debian/debstd
	debstd README 
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

binary-arch: checkroot build
	$(checkdir)
# There are no architecture-dependent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

define checkdir
	test -f debian/rules
endef

binary: binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
