## m68k-vme-tftplilo 1.1.2-1

=== Makefile ===
--- 
+++ 
@@ -22,7 +22,11 @@
 						-DDEFAULT_CONFIG_FILE_NAME=\"tftplilo.conf\"
 
 DESTDIR				=	
-CROSS_COMPILE		=	#m68k-linux-
+ifneq ($(shell uname -m),m68k)
+ CROSS_COMPILE		=	m68k-linux-
+else
+ CROSS_COMPILE		=	
+endif
 
 AS					=	$(CROSS_COMPILE)as
 LD					=	$(CROSS_COMPILE)ld
