=== debian/changelog ===
m68k-vme-tftplilo (1.1.2-1) unstable frozen; urgency=low

  * Added suggests tftpd.
  * Changed %lu printf formats to %u to avoid compiler warnings.
  * Rebuilt using glibc 2.1.

 -- Nick Holgate <holgate@debian.org>  Sun, 16 Jan 2000 23:01:08 +0000

m68k-vme-tftplilo (1.1.1-2) unstable; urgency=low

  * No longer suggests netstd.
  * Changed version number in README and tftplilo.8.
  * Changed references to /usr/doc -> /usr/share/doc. 

 -- Nick Holgate <holgate@debian.org>  Tue,  9 Nov 1999 21:29:12 +0000

m68k-vme-tftplilo (1.1.1-1) unstable; urgency=low

  * Recompiled with GCC 2.95.2.
  * Standards 3.0.1.

 -- Nick Holgate <holgate@debian.org>  Mon, 11 Oct 1999 08:27:51 +0100

m68k-vme-tftplilo (1.1.0-1) unstable; urgency=low

  * Added VME specific bootinfo tags for future kernels.
  * Kernel command line parameters entered at boot prompt no longer replace
    options specified by config file 'cmdline' option, but are appended after.
  * Added new configuration options:
      root
      console
      read-only
      read-write
      description
      message
  * Implemented architecture type configuration conditionals.
  * Fixed off by one error when checking for full kernel command line.
  * Converted Debian packaging rules to use debhelper.

 -- Nick Holgate <holgate@debian.org>  Sat, 10 Jul 1999 00:00:39 +0100
