=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: admin
 Priority: extra
 Maintainer: Nick Holgate <holgate@debian.org>
-Standards-Version: 2.5.0
+Standards-Version: 3.0.1
 
 Package: m68k-vme-tftplilo
 Architecture: all
-Suggests: netstd
+Suggests: bootp, tftpd
 Description:  Linux kernel TFTP boot loader for m68k VME processor boards.
  Tftplilo is a highly configurable kernel and ramdisk network boot loader
  for BVM and Motorola m68k VME processor boards. It provides a mechanism
