## m68k-vme-tftplilo 1.1.2-2

=== Makefile ===
--- 
+++ 
@@ -47,11 +47,11 @@
 
 tftplilo.bvme:	$(BVME_FILES) bvme.ld
 				$(LD) -T bvme.ld $(BVME_FILES) -o tftplilo.bvme \
-					-oformat binary -M >tftplilo.bvme.map
+					--oformat binary -M >tftplilo.bvme.map
 
 tftplilo.mvme:	$(MVME_FILES) mvme.ld
 				$(LD) -T mvme.ld $(MVME_FILES) -o tftplilo.mvme \
-					-oformat binary -M >tftplilo.mvme.map
+					--oformat binary -M >tftplilo.mvme.map
 
 ##--------------------------------------------------------------------------##
 # Dependencies
