=== debian/changelog ===
m68k-vme-tftplilo (1.1.2-2) unstable; urgency=low

  * Rebuilt with GCC 2.95.4 and binutils 2.11.90.0.7. 
  * Minor fixes and reformatting of README.

 -- Nick Holgate <holgate@debian.org>  Wed,  4 Jul 2001 09:40:39 +0100
