## m68k-vme-tftplilo 1.1.3+nmu2

=== Makefile ===
--- 
+++ 
@@ -31,7 +31,7 @@
 AS					=	$(CROSS_COMPILE)as
 LD					=	$(CROSS_COMPILE)ld
 CC					=	$(CROSS_COMPILE)gcc
-CFLAGS				=	-O2 -fomit-frame-pointer -Wall -m68060 $(OPTIONS)
+CFLAGS				=	-O2 -fno-builtin $(DEBIAN_EXTRAFLAGS) -fomit-frame-pointer -Wall -m68060 $(OPTIONS)
 INSTALL				=	install
 MAKE				=	make
