=== debian/changelog ===
m68k-vme-tftplilo (1.1.3+nmu2) unreleased; urgency=low

  * Non-maintainer upload.
  * Change the package from arch:all to arch:m68k so that
    mini-dak on debian-ports.org is able to process it;
    this change must be reverted once the package is cleaned
    up and if/when it can be reïntroduced to Debian unstable!

 -- Thorsten Glaser <tg@mirbsd.de>  Sat, 04 Jun 2011 00:06:11 +0000

m68k-vme-tftplilo (1.1.3+nmu1) unreleased; urgency=low

  * Non-maintainer upload.
  * Correct version number for native package
  * Drop generated files from distfile
  * Remove extraneous spaces
  * debian/source/format: new
  * Update COPYING with new FSF template due to postal address change
  * Fix FTBFS: copy needed kernel headers into package, suggested by
    waldi (from .../linux-headers-2.6.39-1-common_2.6.39-1_m68k.deb)
  * Prevent GCC from optimising away local variables only accessed
    from inline assembly code
  * Get rid of Linux 2.4 era SYMBOL_NAME_STR
  * Fix compiler and some lintian warnings
  * Upload to debian-ports.org unreleased due to removal from sid

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 03 Jun 2011 22:41:04 +0000

m68k-vme-tftplilo (1.1.3-1) unstable; urgency=low

  * Rebuilt with GCC 3.3.1 and binutils 2.14.90.0.6.
  * Lots of fixes to asm statements for multi-line string literals
  * Added memcpy() function as gcc may insert calls to it
  * Disable gcc builtins, as they clash will local functions
  * Changed maintainer to me
  * Change to do the work in binary-indep, not binary-arch
  * Standards 3.6.1.

 -- Richard Hirst <richard@sleepie.demon.co.uk>  Mon, 20 Oct 2003 10:25:49 +0100
