=== debian/control ===
Source: m68k-vme-tftplilo
Section: admin
Priority: extra
Maintainer: Richard Hirst <richard@sleepie.demon.co.uk>
Build-Depends: debhelper, gcc-m68k-linux [!m68k], binutils-m68k-linux [!m68k]
Standards-Version: 3.6.1

Package: m68k-vme-tftplilo
Architecture: m68k
Depends: ${misc:Depends}
Suggests: bootp, tftpd
Description: Linux kernel TFTP boot loader for m68k VME processor boards
 tftplilo is a highly configurable kernel and ramdisk network boot loader
 for BVM and Motorola m68k VME processor boards. It provides a mechanism
 for one or more diskless machines to interactively select a kernel boot
 configuration from a set of configurations defined in a single text
 configuration file that is transferred from the host TFTP server. Each
 defined configuration specifies things such as Linux kernel and initial
 ramdisk file names which are then also transferred from the host TFTP
 server.
