=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,14 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+DEBIAN_EXTRAFLAGS+=	-I$$(pwd)/debian/kernel-headers
+DEBIAN_EXTRAFLAGS+=	-fno-strict-aliasing
+
 build: build-stamp
 build-stamp:
 	dh_testdir
 
-	$(MAKE) 
+	$(MAKE) DEBIAN_EXTRAFLAGS="$(DEBIAN_EXTRAFLAGS)"
 
 	touch build-stamp
 
@@ -20,7 +23,7 @@
 	dh_testroot
 	rm -f build-stamp install-stamp
 
-	-$(MAKE) clean
+	$(MAKE) DEBIAN_EXTRAFLAGS="$(DEBIAN_EXTRAFLAGS)" clean
 
 	dh_clean
 
@@ -31,16 +34,13 @@
 	dh_clean -k
 	dh_installdirs
 
-	$(MAKE) install DESTDIR=`pwd`/debian/tmp
+	$(MAKE) DEBIAN_EXTRAFLAGS="$(DEBIAN_EXTRAFLAGS)" \
+	    install DESTDIR=$$(pwd)/debian/tmp
 
 	touch install-stamp
 
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 #	dh_testversion
 	dh_testdir
 	dh_testroot
@@ -52,7 +52,7 @@
 #	dh_installcron
 	dh_installmanpages
 #	dh_undocumented
-	dh_installchangelogs 
+	dh_installchangelogs
 	dh_link
 	dh_strip
 	dh_compress
@@ -60,13 +60,17 @@
 #	dh_suidregister
 #	dh_makeshlibs
 	dh_installdeb
-#	dh_perl 
+#	dh_perl
 #	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
 
-source diff:                                                                  
+# Build architecture-dependent files here.
+binary-arch: build install
+# We have nothing to do by default.
+
+source diff:
 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
 
 binary: binary-indep binary-arch
