=== debian/rules ===
--- 
+++ 
@@ -7,14 +7,11 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-DEBIAN_EXTRAFLAGS+=	-I$$(pwd)/debian/kernel-headers
-DEBIAN_EXTRAFLAGS+=	-fno-strict-aliasing
-
 build: build-stamp
 build-stamp:
 	dh_testdir
 
-	$(MAKE) DEBIAN_EXTRAFLAGS="$(DEBIAN_EXTRAFLAGS)"
+	$(MAKE) 
 
 	touch build-stamp
 
@@ -23,7 +20,7 @@
 	dh_testroot
 	rm -f build-stamp install-stamp
 
-	$(MAKE) DEBIAN_EXTRAFLAGS="$(DEBIAN_EXTRAFLAGS)" clean
+	-$(MAKE) clean
 
 	dh_clean
 
@@ -34,8 +31,7 @@
 	dh_clean -k
 	dh_installdirs
 
-	$(MAKE) DEBIAN_EXTRAFLAGS="$(DEBIAN_EXTRAFLAGS)" \
-	    install DESTDIR=$$(pwd)/debian/tmp
+	$(MAKE) install DESTDIR=`pwd`/debian/tmp
 
 	touch install-stamp
 
@@ -52,7 +48,7 @@
 #	dh_installcron
 	dh_installmanpages
 #	dh_undocumented
-	dh_installchangelogs
+	dh_installchangelogs 
 	dh_link
 	dh_strip
 	dh_compress
@@ -60,7 +56,7 @@
 #	dh_suidregister
 #	dh_makeshlibs
 	dh_installdeb
-#	dh_perl
+#	dh_perl 
 #	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
@@ -70,7 +66,7 @@
 binary-arch: build install
 # We have nothing to do by default.
 
-source diff:
+source diff:                                                                  
 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
 
 binary: binary-indep binary-arch
